.\"	$NetBSD: sysinst.8,v 1.1 2007/04/01 16:12:07 apb Exp $
.\"
.\" Copyright (c) 2007 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd April 1, 2007
.Dt SYSINST 8
.Os
.Sh NAME
.Nm sysinst
.Nd install or upgrade a NetBSD system
.Sh SYNOPSIS
.Nm
.Sh DESCRIPTION
.Nm
is a menu-based program that may be used to install or upgrade a
.Nx
system.
It
is usually invoked automatically when the system is booted
from appropriate installation media.
.Pp
.Nm
is usually not present on a
.Nx
system that has been fully installed.
.Sh SEE ALSO
.Xr release 7 ,
.Xr afterboot 8 ,
.Xr boot 8 ,
.Xr diskless 8 ,
.Em \*[Lt]machine\*[Gt] Ns Pa /INSTALL.*
files on CD-ROM installation media,
.Pa .../NetBSD- Ns Em \*[Lt]rel\*[Gt] Ns Pa / Ns Em \*[Lt]machine\*[Gt] Ns Pa /INSTALL.*
files in
.Nx
releases or snapshots.
.Sh HISTORY
A
.Nm
command appeared in
.Nx 1.3 .
